/* Lista de lecturas */
ol {
  list-style-type: decimal;
}

li .aut {
    color:green;
}

li .tit {
    color:red;
}

/* Estadísticas */
/* Cabecera de la página */
.cabecera p     {margin: 2 10;}
.cabecera p.hdr {background-color: #BBF; font-size:130%; margin: 4 0;}

/* Para cada una de las secciones, también más leídos */
div.titulo      {margin:2em 0 0.6em 0;  font-size:100%; font-weight:bold;}
div.titulo span {color:crimson; font-size:130%;}

.w_over_b       {color:white; background-color:indigo; font-size:150%;}

td {line-height: 90%;}

/* Deja hueco para menú, enlaces y tal */
ol.lista_libros {
  position:relative;
  left: 6.5em;
  list-style-type: decimal;
}

body {
  position:absolute;
  left: 12em;
  font-family: "Times";
}

/* Columna izquierda, enlaces */
.enlaces {
  position:fixed;
  top: 10;
  left: 10;
  z-index: 1;
  font-size:130%;
  text-align: center;
}
.enlaces td {
  padding: 2px;
}
.enlaces tr {
  height: 23px;
}


/* Letra en la lista de libros */
.letra {
  font-size: 10em;
  font-weight: bold;
  float:left;
  position:relative;
  height:0;
  top:-0.28em;
  left:-1.0em;
}

.portada {
  margin:3px 6px 3px 6px;
  width:180px;
}

.num_nombre {
  text-align:right;
  width:5em;
}
